Galaxy Buds+: ¿Es mi dispositivo móvil compatible con Galaxy Buds +?

Last Update date : 2020-07-10

Galaxy Buds + es compatible con dispositivos móviles con sistema operativo Android 5.0 (API 21) o posterior con al menos 1,5 GB de RAM o más.

La lista de modelos compatibles y las funciones disponibles pueden variar según la región, el operador y el dispositivo.

Para conectar sus auriculares a un dispositivo móvil, inicie Galaxy Store y Play Store y descargue la aplicación Galaxy Wearable en su dispositivo móvil

 

Buds + funciona con iPhone7 o modelos posteriores con iOS 10 y versiones superiores

* El lanzamiento al mercado puede variar según la aprobación de la tienda de aplicaciones iOS de cada país.

*Con sistemas IOS, los Galaxy Buds+ no recibirían notificaciones.

 

 

 

Contenido creado por Cristian Muñoz Soto

Gracias por tus comentarios